Commit 72cd8d6e authored by Thomas Schmitt's avatar Thomas Schmitt

Requiring libisofs-0.6.20 now

parent 2b384126
......@@ -194,7 +194,7 @@ AC_CHECK_HEADER(libisofs/libisofs.h)
dnl Check for proper library versions
LIBBURN_REQUIRED=0.6.4
LIBISOFS_REQUIRED=0.6.18
LIBISOFS_REQUIRED=0.6.20
PKG_CHECK_MODULES(LIBBURN, libburn-1 >= $LIBBURN_REQUIRED)
PKG_CHECK_MODULES(LIBISOFS, libisofs-1 >= $LIBISOFS_REQUIRED)
......
......@@ -216,7 +216,7 @@ void isoburn_version(int *major, int *minor, int *micro);
*/
#define isoburn_libisofs_req_major 0
#define isoburn_libisofs_req_minor 6
#define isoburn_libisofs_req_micro 18
#define isoburn_libisofs_req_micro 20
/** The minimum version of libburn to be used with this version of libisoburn
at compile time.
......
#define Xorriso_timestamP "2009.05.30.161808"
#define Xorriso_timestamP "2009.05.31.100140"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment